<!-- 

    All content on this website (including text, images, source
    code and any other original works), unless otherwise noted,
    is licensed under a Creative Commons License.
    
    http://creativecommons.org/licenses/by-nc-sa/2.5/
    
    Copyright (C) 2010 Open-Xchange, Inc.
    Mail: info@open-xchange.com 
    
    @author Viktor Pracht <viktor.pracht@open-xchange.com>

 -->
<ox:notag xmlns:ox="http://localhost/html/dtd/ox.dtd">
    <td valign="top" id="menu_messaging_new" class="menu_picture" style="display:none">
        <table cellpadding="0" cellspacing="0" border="0" class="menu_picture">
            <tr>
                <td>
                    <ox:border type="topheader" dir="19" style="margin-right:0px;padding-right:0px;margin-left:0px;padding-left:0px;">
                        <div class="eckenborderleft">
                            <div class="border-color-design headerborder headerheight smallpopupborderbottom">
                                <div ox:i18n="" class="padding7px headertext font-color-header">New</div>
                            </div>
                        </div>
                    </ox:border>
                </td>
            </tr>
            <tr>
                <td valign="top" class="backgroundheight">
                    <ox:border type="cpbody" dir="2" style="margin-right:0px;padding-right:0px">
                        <div class="eckenborderleft">
                            <div class="backgroundborder border-color-design backgroundheight">
                                <table id="menu_messaging_new_button" cellpadding="0" cellspacing="0" border="0" style="width: 100%; text-align: center; vertical-align: top;">
                                    <tr>
                                        <td valign="middle" align="center">
                                            <div class="new-window-save-button" style="margin-top:5px">
                                                <img class="activeimgbig" alt="" src="themes/default/img/mail/btn_sendmail.gif" onclick="triggerEvent('NewMessage')"/>
                                            </div>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </ox:border>
                </td>
            </tr>
            <tr>
                <td class="arrowheight">
                    <div>
                        <div class="eckenborderleft">
                            <div class="arrowheight arrowborder border-color-design"><img src="themes/default/img/dummy.gif" alt=""/></div>
                        </div>
                    </div>
                </td>
            </tr>
        </table>
    </td>                                   
</ox:notag>